WordPress.org

Ready to get started?Download WordPress

Forums

devMX TeamSpeak3 Webviewer
[resolved] WordPress Plugin Will Not Activate (2 posts)

  1. Talven81
    Member
    Posted 2 years ago #

    WordPress plugin will not activate.

    Parse error: syntax error, unexpected T_FUNCTION, expecting ')' in /home/content/t/a/l/talven81/html/wp-content/plugins/devmx-teamspeak3-webviewer/TSViewer.php on line 30

    Appears to be a nice plugin, would like to see an update to fix this. I see on your site there is an update to the non-wordpress version.

    http://wordpress.org/extend/plugins/devmx-teamspeak3-webviewer/

  2. maxe___
    Member
    Plugin Author

    Posted 2 years ago #

    Hey, this error appears, if your PHP Version is lower than 5.3.2. This plugin needs at least PHP Version 5.3.2.

    I will add an additional hint, if the PHP Version is too low.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic